<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="カナダ産業省の要件への準拠"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>カナダ産業省の要件への準拠</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">カナダ産業省の要件への準拠</h2></div>

<div class="section"><p><strong>認証情報（SAR）</strong></p>
<p>本端末はカナダ産業省が規定した電波への被曝に対する要件に適合するように設計されています。</p>
<p>カナダで採用されたSAR上限は生体組織1グラム平均1.6 W/kgです。本端末タイプに対して、ICに報告されている最大SAR値は上記の上限に準拠しています。</p>
</div>

<div class="section"><p><strong>IC条項</strong></p>
<p>本端末はCAN ICES-3 (B)/NMB-3(B)に準拠しています。</p>
</div>

<div class="section"><p>本端末はカナダ産業省の免許免除RSS基準に準拠しています。動作は以下の2条件に準じています：(1) 本端末は干渉を生じることなく、 (2) 不要な現象が生じる恐れのある干渉等、全ての干渉を受け入れる必要があります。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>